Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157411 - Installation of FC4 Test 3 from NFS Server
Summary: Installation of FC4 Test 3 from NFS Server
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda
Version: 4
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Anaconda Maintenance Team
QA Contact: Mike McLean
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-11 13:55 UTC by Armel Kermorvant
Modified: 2008-08-02 23:40 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-08-24 21:05:00 UTC


Attachments (Terms of Use)

Description Armel Kermorvant 2005-05-11 13:55:16 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
I install Fedora Core 4 Test 2 with NFS serveur and I use a PXEBoot.
On the Test 2 the system works fine, today I install the file another folder (fc4-32) my pc boot by the lan adapter on the PXE Linux Server, I choose my language, my keyboard my IP adress come from the same server and I have a error " That Directory could not be mounted from the server"

I copy from DVD the vmlinuz and initrd.img (/images/pxeboot)

On my server I have FC2, FC2 and FC4test2 and I have no issue.
  

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot on the CD or PXEBoot
2.Choose your language (Ex :English)
3.choose your Keyboard (Ex :US)
4.Choose NFS Image
5.DHCP by default
6.type the Server IP adress and the folder name
You have the Error


Actual Results:  Fail on FC4T3 32 bits and 64

Expected Results:  Fixe this issue

Additional info:

Export file (/etc/exports):
/mnt/fc2-32     (ro)
/mnt/fc3-32     (ro)
/mnt/fc4-32     (ro)
/mnt/fc4-64     (ro)

default file(/tftpboot/X86PC/UNDI/linux-install/pxelinux.cfg/) :
erial0,9600
# default stop
prompt 1
timeout 600
display ./msg/boot.msg
F1 ./msg/boot.msg
F2 ./msg/fc32.msg
F3 ./msg/fc64.msg
# ****************************************************************************
# Boot Fedora Core 2 32 Bits
label fc2-32
kernel vmlinuz-fc232
append initrd=initrd-fc232.img

# Boot Fedora Core 3 32 Bits
label fc3-32
kernel vmlinuz-fc332
append initrd=initrd-fc332.img

# Boot Fedora Core 4 32 Bits
label fc4-32
kernel vmlinuz-fc432
append initrd=initrd-fc432.img

# Boot Fedora Core 4 64 Bits
label fc4-64
kernel vmlinuz-fc464
append initrd=initrd-fc464.img
#****************************************************************************

Comment 1 Dave Jones 2005-06-27 23:29:07 UTC
Mass update of -test bugs to update version to fc4.
(Please retest on final release, and report results if you have not already done
so).

Thanks.

Comment 2 Armel Kermorvant 2005-06-28 09:17:16 UTC
Good morning,

I have an issue about the DHCP choice, I explain :

I boot on with PXE, I choose thelanguage (French), the Keyboard (PC Latin),the
method of installation (NFS Server) and I choose the IP with DHCP and I have the
error :
" That Directory could not be mounted from the server"

I come back to the IP and I choose Static, the system stop, I reboot and I
choose Static IP, I have no problem.
I install FC3 with the same method DHCP, and the install wotrks perfectly

Thanks for your feedback

Comment 3 Dave Jones 2005-06-28 18:05:01 UTC
The 'That Directory...' message would appear /after/ dhcp gives you an IP
address so that part sounds like its working.  There's also a log of the dhcp
transaction on one of tty's.

This sounds more like an anaconda thing, so I'll reassign there.


Comment 4 Armel Kermorvant 2005-07-28 20:00:15 UTC
Sorry for the delay.

Yes, the message appears after the dhcp station gives the IP.

If I choose FC3 on the same server, I have no issue.

Thanks for your support

Best Regards

Armelk

Comment 5 Armel Kermorvant 2005-12-02 19:34:51 UTC
Good Afternoon, 

I check on FC5 Test 1 I  have the same issue.
In English the DHCP works fine, but when I choose French Language the same 
message appear " That Directory could not be mounted from the server"
If I come back on the preevious screen, and I choose the Fix IP the system 
doesn't continue.
It's necessary I reboot and I use the fix IP to proceed

Thanks for your feedback

Armelk

Comment 6 Christian Iseli 2007-01-22 10:28:31 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 7 Red Hat Bugzilla 2007-06-12 02:51:38 UTC
requested by Jams Antill


Note You need to log in before you can comment on or make changes to this bug.